Bug 1459768 - Netkvm before Date 2/12/2017 has problem in Server 201x
Netkvm before Date 2/12/2017 has problem in Server 201x
Status: CLOSED NOTABUG
Product: Virtualization Tools
Classification: Community
Component: virtio-win (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Amnon Ilan
Virtualization Bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 03:07 EDT by PeterCheung_HK
Modified: 2017-06-11 21:33 EDT (History)
6 users (show)

See Also:
Fixed In Version: 100.74.104.13200
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-11 21:33:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
RRAS (974.70 KB, image/png)
2017-06-08 03:07 EDT, PeterCheung_HK
no flags Details

  None (edit)
Description PeterCheung_HK 2017-06-08 03:07:35 EDT
Created attachment 1285993 [details]
RRAS

Description of problem: Netkvm before Date 2/12/2017 has problem  in Server 2012 and server 2016  , before this version  , when enable RRAS(Routing and Remote Access Service)  the screen will  hold on  'Please wait while the Routing and Remote Access Servicefinishes initialization) .


Version-Release number of selected component (if applicable):

 Netkvm   :before 100.74.104.13200




How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
100.74.104.13200 is fixed
Comment 1 Amnon Ilan 2017-06-10 08:41:13 EDT
Can you check with the latest driver version? 
It's available here:
https://fedorapeople.org/groups/virt/virtio-win/direct-downloads/archive-virtio/
Comment 2 PeterCheung_HK 2017-06-11 21:33:57 EDT
(In reply to Amnon Ilan from comment #1)
> Can you check with the latest driver version? 
> It's available here:
> https://fedorapeople.org/groups/virt/virtio-win/direct-downloads/archive-
> virtio/

Umm.....

Note You need to log in before you can comment on or make changes to this bug.